.open-sans-bold{
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.open-sans-normal {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight:normal;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.open-sans-500 {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
h1, h2, h3 {
  font-weight: bold;
}

h4, h5, h6 {
  font-weight: 700;
}

html,
body {
  font-family: "Open Sans", sans-serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

a {
  color: #000000;
}

.border {
  border-color: #000000 !important;
}

.container {
  max-width: 1024px;
}

.drop-arrow {
  background-image: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAmAgMAAADVUwE9AAAAAXNSR0IB2cksfwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAxQTFRFAAAAAAAAAAAAAAAANek3lgAAAAR0Uk5TwP9AAIs/83QAAACdSURBVHicPcw7FQMhEEbhMbE+4oA4oNhHs00coAYfcUCFFHooyeFAmH9mudVXXdpO7U3+4Yfiwxelh18qqiNTVV6ZmnLP1JV3pqFjO6ljN6ljM6njMCnjY0zK+GLKeGfK+GbK2IIYOxBjA2IcwIItWLEFG7ZgxxbksVV63gojb4WJt8LCW2HlrbDxVth5KxybXfRuMZrFFBbzWPyBfyG9+h8gLlHaAAAAAElFTkSuQmCC);
  background-position: left top 5px;
  background-repeat: no-repeat;
  font-size: 14px;
  padding-left: 52px;
  background-size: 30px;
  margin-left: 60px;
  width:calc(100% - 200px);
}
.cop-right{
  padding-left: 100px;
}

.title-right{
  width: calc(100% - 200px);
  margin-left: 20px;
}
.piqr{
  width: 80px;
}


@media (max-width: 768px) {
  .action {
    padding-top: 3rem;
  }
}
.action-button-heading {
  color: #e61873;
}
.action-button-image {
  cursor: pointer;
}

/* banner */
.banner {
  background-color: #e61873;
}
.banner-image {
  border-radius: 10px;
  overflow: hidden;
}
.banner-caption {
  color: #ffffff;
  margin: 0;
  padding: 0;
}

/* button */
.btn {
  padding-left: 32px;
  padding-right: 32px;
}
.btn-primary {
  background-color: #e61873;
  border-color: #e61873;
}
.btn-primary:active, .btn-primary:hover, .btn-primary:focus {
  background-color: #b8135c;
  border-color: #b8135c;
}
.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.25rem rgba(230, 24, 115, 0.5);
}
.btn-submit-form {
  margin-top: 1rem;
  margin: auto;
}

/* fieldset */
form .btn {
  max-width: 100%;
}
@media (min-width: 400px) {
  form .btn {
    min-width: 300px;
  }
}
@media (max-width: 400px) {
  form .btn {
    width: 100%;
  }
}
form legend {
  border-bottom: 3px solid #e61873;
  color: #e61873;
  font-size: 1.2em;
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 15px;
  padding: 2px 10px;
}
form label.error {
  color: red;
  font-size: 0.9rem;
  padding-top: 0.5em;
}
form .form-control::-webkit-input-placeholder {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  color: #999999;
}
form .form-control:-ms-input-placeholder {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  color: #999999;
}
form .form-control::placeholder {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  color: #999999;
}
form .form-select {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
}
form .form-select:invalid, form .form-select.default {
  color: #999999;
}

/* heading */
.h1 {
  font-size: 4.6rem;
  font-weight: bold;
  line-height: 1em;
}
@media (max-width: 767px) {
  .h1 {
    font-size: 3rem;
  }
}

.h6 {
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.4em;
}

.h-default {
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.4em;
}

/* modal */
.modal-header {
  border: none;
  padding-top: 14px;
  padding-bottom: 0;
}
.modal-footer {
  border: none;
}
.modal-title {
  color: #e61873;
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.modal button.close {
  background-color: transparent;
  border: none;
  font-size: 30px;
}

#successModal .modal-icon {
  margin-left: 10px;
  width: 36px;
}
#successModal .modal-dialog {
  max-width: 650px;
  width: 100%;
}
#successModal .modal-body {
  margin: auto;
  max-width: 550px;
}
#successModal .btn-primary {
  white-space: nowrap;
  width: 234px;
}

/* section */
.section {
  padding-bottom: 2rem;
}
.section-heading {
  font-size: 1.2rem;
  font-weight: 600;
  border-bottom: 3px solid #000000;
  line-height: 1.4em;
  margin-bottom: 3rem;
  padding-bottom: 4px;
}

.tile-icon {
  max-width: 70%;
}
.tile-heading {
  color: #c4d251;
  font-size: 1.2rem;
  font-weight: 600;
}
.tile ul {
  padding-left: 18px;
}
